export const USERS_FETCH_PENDING = "USERS_FETCH_PENDING";

export const USERS_FETCH_SUCCESS = "USERS_FETCH_SUCCESS";

export const USERS_FETCH_ERROR = "USERS_FETCH_ERROR";

export const USERS_PAGE_CHANGE = "USERS_PAGE_CHANGE";

export const USER_CLICK_ADD_USER = "NGƯỜI DUNG ẤN NÚT THÊM USER";

// thêm User 
export const ADD_USER_FIRST_NAME = "LƯU THONG TIN FIRST NAME CỦA NGƯỜI DÙNG";

export const ADD_USER_LAST_NAME = "LƯU THONG TIN LAST NAME CỦA NGƯỜI DÙNG";

export const ADD_USER_SUBJECT= "LƯU THONG TIN SUBJECT CỦA NGƯỜI DÙNG";

export const ADD_USER_COUNTRY = 'LƯU THÔNG TIN COUNTRY CỦA NGƯỜI DÙNG';

export const  ADD_USER_CUSTOMER_TYPE = "LƯU THÔNG TIN CUSTOMER TYPE ";

export const USER_CLICK_ADD_USER_PENDING = "BẮT ĐẦU GỬI DỮ LIỆU NGƯỜI DUNG, KHI ẤN NÚTTHÊM USER TRÊN MODAL"

export const USER_CLICK_ADD_USER_SUCCESS = "GỬI THÔNG TIN USER MỚI THÀNH CÔNG";

export const USER_CLICK_ADD_USER_ERROR = "GỬI THÔNG TIN USER THẤT BẠI";

export const CLOSE_MODAL_ADD_USER = "ĐÓNG MODAL THÊM USER";

//Edit user
export const USERS_CLICK_EDIT_USER = "NGƯỜI DÙNG CLICK SỬA NGƯỜI DÙNG";

export const CLOSE_MODAL_EDIT_USER = "ĐÓNG MODAL EDIT USERS";

export const EDIT_USER_FIRST_NAME = "LƯU THONG TIN FIRST NAME CỦA NGƯỜI DÙNG";

export const EDIT_USER_LAST_NAME = "LƯU THONG TIN LAST NAME CỦA NGƯỜI DÙNG";

export const EDIT_USER_SUBJECT = "LƯU THONG TIN SUBJECT CỦA NGƯỜI DÙNG";

export const EDIT_USER_COUNTRY = 'LƯU THÔNG TIN COUNTRY CỦA NGƯỜI DÙNG';

export const EDIT_USER_CUSTOMER_TYPE = "LƯU THÔNG TIN CUSTOMER TYPE ";

export const EDIT_USER_REGISTER_STATUS = "LƯU THÔNG TIN REGISTER STATUS";

export const EDIT_USER_PENDING = "BẮT ĐẦU EDIT USER";

export const EDIT_USER_SUCCESS = "EDIT USER THÀNH CÔNG";

export const EDIT_USER_ERROR = "EDIT USER THẤT BẠI";

//Delete user
export const OPEN_DELETE_USER_MODAL = "MỞ MODAL DELETE USER";

export const CLOSE_MODAL_DELETE_USER = "ĐÓNG MODAL DELETE USER";

export const DELETE_USER_PENDING = "BẮT ĐẦU XOÁ USER";

export const DELETE_USER_SUCCESS = "XOÁ USER THÀNH CÔNG";

export const DELETE_USER_ERROR = "XOÁ USER THẤT BẠI";

//Thay đổi số dòng trên bảng
export const CHANGE_ROW_NUMBER = "Thay đổi số hàng";